singularity(1)

NAME

singularity-oci-umount - Umount delete bundle (root user only)

SYNOPSIS

singularity oci umount

DESCRIPTION

Umount will umount an OCI bundle previously mounted with singularity oci
  mount.

OPTIONS

-h, --help[=false]
    help for umount

EXAMPLE
      $ singularity oci umount /var/lib/singularity/bundles/example

SEE ALSO

singularity-oci(1)

HISTORY

29-Oct-2024 Auto generated by spf13/cobra